Bug 911618 - Update to sx-2.14
Summary: Update to sx-2.14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sx
Version: 18
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 911606
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-15 13:44 UTC by Niels de Vos
Modified: 2013-02-27 02:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 911606
Environment:
Last Closed: 2013-02-27 02:31:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Niels de Vos 2013-02-15 13:44:12 UTC
sx-2.14 has been released:

* Tue Jan 27 2013 Shane Bradley <sbradley@redhat.com>- 2.14-0.0
- Fixed issue where hostname was used in cluster summary for services.
- Fixed parsing error with sosreports file sos_commands/devicemapper/lvs_-a_-o_devices.
- Changed the output written to cluster service summary so that only service information and not resources printed.

Comment 1 Fedora Update System 2013-02-15 14:13:19 UTC
sx-2.14-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sx-2.14-1.fc18

Comment 2 Fedora Update System 2013-02-16 01:23:17 UTC
Package sx-2.14-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sx-2.14-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2573/sx-2.14-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-02-27 02:31:25 UTC
sx-2.14-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.